#include "include.h"
/*
BL08M003-OP-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、PORTC6  OP+		外部电压输入口
   PORTC4  OPOUT	OP放大后电压输出口
3、内部放大倍数可配，OP内部放大倍数配置1倍时，需配置OPASW2 = 0;OPASW1 = 1;，
OP内部放大倍数配置5倍、10倍、20倍需配置OPASW2 = 1;OPASW1 = 1;

4、建议使用OP前，进行失调校准 校准完成后 不可改变OPAVOS寄存器中的值，否则OP-OF异常

5、OP使用外部放大倍数时，需配置OPASW2 = 0;OPASW1 = 0;，通过OP-端口搭建放大倍数电路。OP-接
电阻R1到GND，配置OPOUTEN=1，OPOUT(PORTC4)接电阻R2到OP-端口。OP+和OPOUT端口无需外加电容，
加了电容后影响运放稳定性。放大倍数计算公式为（R1+R2）/R1。
*/

void main(void)
{
	////初始化函数 
	System_Int();

	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
	}
}
///中断服务函数
void interrupt Timer0_Isr(void)
{

}